## haskell-debian 4.0.0

=== debian/changelog ===
haskell-debian (4.0.0-2build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:18 +0000

haskell-debian (4.0.0-2build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:50:51 +0000

haskell-debian (4.0.0-2) unstable; urgency=medium

  * No longer ship debian-report.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 12:37:15 -0400

haskell-debian (4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 09:49:52 -0400
