=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-debian
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -20,8 +21,8 @@
  libghc-quickcheck2-prof,
  libghc-sha-dev,
  libghc-sha-prof,
- libghc-bzlib-dev,
- libghc-bzlib-prof,
+ libghc-bz2-dev,
+ libghc-bz2-prof,
  libghc-either-dev,
  libghc-either-prof,
  libghc-exceptions-dev,
@@ -59,7 +60,7 @@
  libghc-listlike-doc,
  libghc-quickcheck2-doc,
  libghc-sha-doc,
- libghc-bzlib-doc,
+ libghc-bz2-doc,
  libghc-either-doc,
  libghc-exceptions-doc,
  libghc-hostname-doc,
