## haskell-debian 4.0.4

=== debian/changelog ===
haskell-debian (4.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:57:24 +0300
