=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: haskell-debian
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
@@ -79,7 +77,7 @@
  libghc-zlib-doc,
 Build-Conflicts:
  libghc-parsec2-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/clinty/debian-haskell
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-debian
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-debian]
