=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-hunit-dev,
@@ -77,7 +77,7 @@
  libghc-zlib-doc,
 Build-Conflicts:
  libghc-parsec2-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/clinty/debian-haskell
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-debian
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-debian]
