=== debian/rules ===
#!/usr/bin/make -f

RTS_WAYS := (shell ghc --info | grep -e 'RTS ways')

DEB_BUILD_DEPENDENCIES = build-arch
export DEB_ENABLE_TESTS = yes

ifeq (,$(filter $(RTS_WAYS),thr_dyn))
export DEB_SETUP_GHC_CONFIGURE_ARGS=-f-threaded
endif

%:
	dh $@
