## haskell-debian 4.1.2

=== debian/changelog ===
haskell-debian (4.1.2-2) unstable; urgency=medium

  * Add missing dollar sign in rules file.

 -- Clint Adams <clint@debian.org>  Thu, 26 Feb 2026 20:54:18 -0500

haskell-debian (4.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 22:56:09 +0200
