=== debian/control ===
--- 
+++ 
@@ -15,65 +15,47 @@
  libghc-hunit-prof,
  libghc-listlike-dev (>= 4.3.5),
  libghc-listlike-prof,
- libghc-quickcheck2-dev,
- libghc-quickcheck2-prof,
  libghc-sha-dev,
  libghc-sha-prof,
  libghc-bz2-dev,
  libghc-bz2-prof,
- libghc-either-dev,
- libghc-either-prof,
- libghc-exceptions-dev,
- libghc-exceptions-prof,
  libghc-hostname-dev,
  libghc-hostname-prof,
  libghc-lens-dev,
  libghc-lens-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
- libghc-process-extras-dev (>= 0.2.0),
- libghc-process-extras-prof,
+ libghc-ordered-containers-dev (>= 0.2),
+ libghc-ordered-containers-prof,
  libghc-puremd5-dev,
  libghc-puremd5-prof,
  libghc-regex-compat-dev,
  libghc-regex-compat-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-syb-dev,
- libghc-syb-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
  libghc-th-lift-dev,
  libghc-th-lift-prof,
  libghc-th-orphans-dev,
  libghc-th-orphans-prof,
- libghc-utf8-string-dev,
- libghc-utf8-string-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-listlike-doc,
- libghc-quickcheck2-doc,
  libghc-sha-doc,
  libghc-bz2-doc,
- libghc-either-doc,
- libghc-exceptions-doc,
  libghc-hostname-doc,
  libghc-lens-doc,
  libghc-network-uri-doc,
- libghc-old-locale-doc,
- libghc-process-extras-doc,
+ libghc-ordered-containers-doc,
  libghc-puremd5-doc,
  libghc-regex-compat-doc,
  libghc-regex-tdfa-doc,
- libghc-syb-doc,
  libghc-temporary-doc,
  libghc-th-lift-doc,
  libghc-th-orphans-doc,
- libghc-utf8-string-doc,
  libghc-zlib-doc,
 Build-Conflicts:
  libghc-parsec2-dev,
