=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-RTS_WAYS := (shell ghc --info | grep -e 'RTS ways')
+RTS_WAYS := $(shell ghc --info | grep -e 'RTS ways')
 
 DEB_BUILD_DEPENDENCIES = build-arch
 export DEB_ENABLE_TESTS = yes
